Ogma CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1291143 漏洞类型 跨站脚本
发布时间 2018-09-03 更新时间 2019-09-24
CVE编号 CVE-2018-16379 CNNVD-ID CNNVD-201809-002
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-002
|漏洞详情
Ogma CMS是一套基于XML的平面文件内容管理系统(CMS)。 Ogma CMS 0.4 Beta版本中存在跨站脚本漏洞。远程攻击者可借助‘Theme/Theme Options’界面中的‘Footer Text footer’字段利用该漏洞执行JavaScript代码。
|参考资料

来源:github.com

链接:https://github.com/n00dles/ogma-CMS/issues/38